.bgColor-1 {
    background-color: #ffffff;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    color: #ffffff;
    text-indent: 0;
    margin-top: 1em;
    margin-bottom: 1em;
    background: #D8BA86;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
    color: #D8BA86;
    margin: 0.5em;
}

.frontCover {
    qrfullpage: 1;
}

/*正文内容*/
.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

 
/*<h1>一级标题*/
h1.firstTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em;
    color: #D8BA86;
}

  
/*<h2>二级标题*/
h2.secondTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    text-align: center;
    color: #D8BA86;
}

/*<h3>三级标题*/
h3.thirdTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #D8BA86;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

/* 文内引文 */
.yinwen {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-indent: 2em;
    margin: 1em;
}

/* 图片-有图注 */
img.image-tuzhu {
    width: 60%;
    margin-bottom: 0.3em;
}

/* div图片中100% */
div.zhong {
    margin: 1em auto;
    text-align: center;
}

/* 落款 */
.bodytext-right {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-align: right;
}

/* 部分加粗 */
span.jiacu {
    font-weight: bold;
}

/*注释内容*/
.noteContent {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 80%;
    line-height: 1.5em;
    text-align: left;
    text-indent: 2em;
    letter-spacing: auto;
}